# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = svt-av1
pkgbase = svt-av1
xdata = pkgtype=pkg
pkgver = 2.2.1-1
pkgdesc = Scalable Video Technology AV1 encoder and decoder
url = https://gitlab.com/AOMediaCodec/SVT-AV1
builddate = 1726269967
packager = Tuxcore <dev@tuxcore.org>
size = 5420383
arch = x86_64
license = BSD
license = custom: Alliance for Open Media Patent License 1.0
depend = glibc
makedepend = cmake
makedepend = git
makedepend = nasm
makedepend = ninja
